// AddressLocal.java

package hr;

import javax.ejb.*;
import java.rmi.*;
import java.util.*;

public interface AddressLocal extends EJBLocalObject
{

    public String getStreet();
    public void setStreet(String street);

    public String getCity();
    public void setCity(String city);

    public String getState();
    public void setState(String state);

    public String getZip();
    public void setZip(String zip);

}
